package com.icomsys.main_vm.biz.rcp.monitoring.vo;

public class IntentAnalysisVO {
    private String seq;
    private String talkText;
    private String intentName;
    private String score;
    private String intentResult;
    private String callInitDate;

    public String getSeq() {
        return seq;
    }

    public void setSeq(String seq) {
        this.seq = seq;
    }

    public String getTalkText() {
        return talkText;
    }

    public void setTalkText(String talkText) {
        this.talkText = talkText;
    }

    public String getIntentName() {
        return intentName;
    }

    public void setIntentName(String intentName) {
        this.intentName = intentName;
    }

    public String getScore() {
        return score;
    }

    public void setScore(String score) {
        this.score = score;
    }

    public String getIntentResult() {
        return intentResult;
    }

    public void setIntentResult(String intentResult) {
        this.intentResult = intentResult;
    }

    public String getCallInitDate() {
        return callInitDate;
    }

    public void setCallInitDate(String callInitDate) {
        this.callInitDate = callInitDate;
    }
}
